@import url("https://fonts.googleapis.com/css2?family=Vollkorn:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

section,
footer {
  padding-block: 3rem;
}

.container {
  width: 100%;
  max-width: 1536px;
  margin-inline: auto;
  padding-inline: 1.5rem;
}

@media (max-width: 640px) {
  .container {
    padding-inline: 10px;
  }
}

.h1 {
  font-size: 70px;
  color: #182327;
  font-family: "Vollkorn", serif;
  font-weight: 600;
  text-transform: capitalize;
}

@media (max-width: 768px) {
  .h1 {
    font-size: 40px;
  }
}

.h2 {
  font-size: 42px;
  color: #182327;
  font-family: "Vollkorn", serif;
  font-weight: 600;
  text-transform: capitalize;
}

@media (max-width: 768px) {
  .h2 {
    font-size: 26px;
  }
}

.h3 {
  font-size: 22px;
  color: #182327;
  font-family: "Vollkorn", serif;
  font-weight: 800;
}

.h3-Semi {
  font-size: 22px;
  color: #182327;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
}

@media (max-width: 768px) {
  .h3-Semi {
    font-size: 18px;
  }
}

@media (max-width: 640px) {
  .h3-Semi {
    font-size: 16px;
  }
}

.p1 {
  font-size: 20px;
  color: #182327;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
}

@media (max-width: 768px) {
  .p1 {
    font-size: 16px;
  }
}

@media (max-width: 640px) {
  .p1 {
    font-size: 14px;
  }
}

.p-nav {
  font-size: 16px;
  color: #182327;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
}

.p-normal {
  font-size: 16px;
  color: #5D696D;
  font-weight: 500;
  font-family: "Manrope", sans-serif;
}

.p-inter {
  font-size: 22px;
  color: #182327;
  font-family: "Inter", sans-serif;
  font-style: italic;
  font-weight: 600;
}

@media (max-width: 1024px) {
  .p-inter {
    font-size: 16px;
  }
}

@media (max-width: 640px) {
  .p-inter {
    font-size: 14px;
  }
}

.botton1,
.botton2 {
  display: inline-block;
  color: #ffffff;
  background-color: #182327;
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  border-radius: 8px;
}

.botton1 {
  padding: 11px 22px;
  font-size: 18px;
  font-weight: 600;
  width: -moz-max-content;
  width: max-content;
  transition: 0.3s all linear;
}

.botton1:hover {
  transform: scale(0.95, 0.95);
}

@media (max-width: 768px) {
  .botton1 {
    padding: 8px 16px;
    font-size: 16px;
  }
}

.botton2 {
  padding: 9px 18px;
  font-size: 16px;
  font-weight: 600;
  width: -moz-max-content;
  width: max-content;
  transition: 0.3s all linear;
}

.botton2:hover {
  transform: scale(0.95, 0.95);
}

@media (max-width: 768px) {
  .botton2 {
    padding: 8px 16px;
  }
}

.price {
  font-size: 22px;
  font-family: "Manrope", sans-serif;
  font-weight: 700;
}

.nav {
  width: 97.5%;
  padding: 1rem 0rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 1024px) {
  .nav {
    width: 100%;
    padding: 0.5rem 0.5rem;
  }
}

.nav .nav-mobile {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
}

@media (max-width: 1024px) {
  .nav .nav-mobile {
    position: absolute;
    padding-block: 2rem;
    flex-direction: column;
    top: -39rem;
    left: 0rem;
    background: #e0f6fd;
    z-index: 9999;
    width: 100%;
    transition: 0.5s all linear;
  }

  .nav .nav-mobile.open {
    top: 0rem;
  }
}

.nav .nav-mobile .logo {
  margin-top: 10px;
}

.nav .nav-mobile ul {
  display: flex;
  align-items: center;
  gap: 2rem;
}

@media (max-width: 1024px) {
  .nav .nav-mobile ul {
    flex-direction: column;
  }

  .nav .nav-mobile ul li a {
    font-size: 20px;
  }
}

@media (max-width: 1024px) and (max-width: 768px) {
  .nav .nav-mobile ul li a {
    font-size: 18px;
  }
}

.nav .nav-mobile ul li {
  transition: 0.3s all linear;
}

.nav .nav-mobile ul li:hover {
  transform: scale(0.95, 0.95);
}

.nav .nav-mobile .search {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 20%;
  border: 1px solid #5D696D;
  border-radius: 8px;
}

@media (max-width: 1024px) {
  .nav .nav-mobile .search {
    width: 60%;
  }
}

@media (max-width: 768px) {
  .nav .nav-mobile .search {
    width: 80%;
  }
}

.nav .nav-mobile .search input {
  padding-block: 8px;
  padding-inline: 5px;
  width: 100%;
  background-color: transparent;
  border: none;
  outline: none;
  color: #5D696D;
}

.nav .nav-mobile .search i {
  margin-right: 10px;
  font-size: 18px;
  cursor: pointer;
}

.nav .nav-mobile .buttons {
  display: flex;
  align-items: center;
  gap: 2rem;
}

@media (max-width: 640px) {
  .nav .nav-mobile .buttons {
    flex-direction: column;
  }
}

.nav .nav-mobile .buttons .user {
  cursor: pointer;
  transition: 0.3s all linear;
}

.nav .nav-mobile .buttons .user:hover {
  transform: scale(0.95, 0.95);
}

.nav .nav-mobile .buttons .user i {
  font-size: 18px;
  display: block;
  padding-block: 10px;
  padding-inline: 11px;
  background-color: #182327;
  color: #ffffff;
  border-radius: 50%;
}

.nav .nav-mobile #menu-x {
  display: none;
}

@media (max-width: 1024px) {
  .nav .nav-mobile #menu-x {
    display: block;
    font-size: 40px;
    font-weight: 800;
    color: black;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 6px;
    cursor: pointer;
  }
}

.nav #menu {
  display: none;
}

@media (max-width: 1024px) {
  .nav #menu {
    display: block;
    font-size: 30px;
    font-weight: 800;
    color: black;
    cursor: pointer;
  }
}

.hero {
  padding-block: 3rem;
  width: 100%;
  display: flex;
  background: linear-gradient(180deg, #02B5EA 0%, rgba(2, 181, 234, 0.1) 100%);
}

.hero .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 1024px) {
  .hero .container {
    flex-direction: column-reverse;
    gap: 1.5rem;
  }
}

.hero .container .hero-left {
  width: 45%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 1024px) {
  .hero .container .hero-left {
    width: 100%;
  }
}

.hero .container .hero-right {
  background-image: url(../../images/sircleblue.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 50%;
}

.hero .container .hero-right img {
  width: 100%;
}

@media (max-width: 1024px) {
  .hero .container .hero-right {
    width: 100%;
  }
}

.container {
  position: relative;
}

.container .h2 {
  margin-bottom: 4rem;
}

.container .chips {
  position: absolute;
  right: 0;
  top: 6rem;
}

@media (max-width: 1024px) {
  .container .chips {
    width: 20%;
  }
}

.container .section1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-top: 9rem;
}

@media (max-width: 1024px) {
  .container .section1 {
    flex-direction: column;
    gap: 1.5rem;
  }
}

@media (max-width: 768px) {
  .container .section1 {
    margin-top: 4rem;
  }
}

.container .section1 .left {
  width: 50%;
}

@media (max-width: 1024px) {
  .container .section1 .left {
    width: 100%;
  }
}

.container .section1 .left .container-chips {
  position: relative;
  background: #FFE9F4;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.container .section1 .left .container-chips img:first-child {
  width: -webkit-fill-available;
}

@media (max-width: 1024px) {
  .container .section1 .left .container-chips {
    width: 100%;
  }
}

.container .section1 .left .container-chips .cheaps-purple {
  width: 60%;
  position: absolute;
  top: -3rem;
  z-index: 1;
}

.container .section1 .right {
  width: 50%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}

@media (max-width: 1024px) {
  .container .section1 .right {
    width: 100%;
  }
}

.container .section1 .right .stars {
  color: #FBB616;
}

.container .section1 .right .stars i {
  margin-right: 10px;
  cursor: pointer;
}

.container .section1 .right .botton {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 15px;
}

.container .section1 .right .botton a:nth-child(2) {
  color: #182327;
  font-weight: 600;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  transition: 0.3s all linear;
}

.container .section1 .right .botton a:nth-child(2):hover {
  transform: scale(0.95, 0.95);
}

.section2 .h2 {
  text-align: center;
  margin-bottom: 1rem;
}

.section2 .p1 {
  text-align: center;
  color: #5D696D;
}

.section2 .grid {
  margin-top: 8rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
  row-gap: 6rem;
}

@media (max-width: 1024px) {
  .section2 .grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
  .section2 .grid {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 640px) {
  .section2 .grid {
    row-gap: 3rem;
  }
}

.section2 .grid .grid-column {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 2rem;
}

.section2 .grid .grid-column:nth-child(2) .img {
  background-color: #FFE3E4;
}

.section2 .grid .grid-column:nth-child(3) .img {
  background-color: #FFFBD6;
}

.section2 .grid .grid-column:nth-child(4) .img {
  background-color: #FFEFE3;
}

.section2 .grid .grid-column:nth-child(5) .img {
  background-color: #DDF6FF;
}

.section2 .grid .grid-column:nth-child(6) .img {
  background-color: #F8FFE3;
}

.section2 .grid .grid-column .img {
  position: relative;
  background-color: #E3FFF3;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.section2 .grid .grid-column .img .background {
  width: 100%;
}

.section2 .grid .grid-column .img .cheaps {
  position: absolute;
  top: -4rem;
}

@media (max-width: 640px) {
  .section2 .grid .grid-column .img .cheaps {
    top: 50%;
    transform: translateY(-50%);
  }
}

.section2 .grid .grid-column .img .plus {
  position: absolute;
  background: black;
  font-size: 30px;
  color: white;
  padding: 10px;
  border-radius: 50%;
  bottom: -25px;
  right: 3.2rem;
  cursor: pointer;
  transition: 0.3s all linear;
}

.section2 .grid .grid-column .img .plus:hover {
  transform: scale(0.95, 0.95);
}

.section2 .grid .grid-column .text-grid-column .price {
  margin-bottom: 1rem;
}

.section2 .grid .grid-column .text-grid-column .p-normal {
  margin-bottom: 1rem;
}

.section2 .grid .grid-column .text-grid-column .stars {
  color: #FBB616;
}

.section2 .grid .grid-column .text-grid-column .stars i {
  margin-right: 5px;
  cursor: pointer;
}

.section2 .botton1 {
  margin-inline: auto;
  display: block;
  margin-top: 2rem;
}

.section3 .h2 {
  margin: 0;
  padding-bottom: 5.2rem;
}

.section3 .root {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 4rem;
}

@media (max-width: 768px) {
  .section3 .root {
    flex-direction: column-reverse;
  }
}

.section3 .root .section3-left {
  width: 48%;
}

@media (max-width: 768px) {
  .section3 .root .section3-left {
    width: 100%;
  }
}

.section3 .root .section3-left:nth-child(2) .img {
  background-color: #FFEAEC;
}

.section3 .root .section3-left .img {
  position: relative;
  background-color: #E3FFF3;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}

.section3 .root .section3-left .img .background {
  width: 100%;
}

.section3 .root .section3-left .img .cheaps {
  position: absolute;
  width: 50%;
  top: -4rem;
}

@media (max-width: 768px) {
  .section3 .root .section3-left .img .cheaps {
    top: -2rem;
  }
}

.section3 .root .section3-left .text-grid-column {
  margin-top: 15px;
}

.section3 .root .section3-left .text-grid-column .h3-Semi {
  margin-block: 10px;
}

.section3 .root .section3-left .text-grid-column .p-normal {
  display: flex;
  align-items: center;
  gap: 10px;
}

.section3 .root .section3-left .text-grid-column .p-normal .play {
  font-size: 25px;
  color: #182327;
}

.section4 {
  background-color: #80E2FF;
}

.section4 .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4rem;
}

@media (max-width: 768px) {
  .section4 .container {
    flex-direction: column-reverse;
    gap: 2rem;
  }
}

.section4 .container .section-left {
  width: 45%;
}

@media (max-width: 768px) {
  .section4 .container .section-left {
    width: 100%;
  }
}

.section4 .container .section-left .p-inter {
  letter-spacing: 2px;
  line-height: 2.3rem;
}

@media (max-width: 640px) {
  .section4 .container .section-left .p-inter {
    text-align: center;
  }
}

.section4 .container .section-left .blue-line {
  width: 100%;
  margin-block: 1rem;
  height: 2px;
  background: #33D1FF;
}

.section4 .container .section-left div {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.section4 .container .section-left div .name-year {
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}

.section4 .container .section-left div .stars {
  color: #FBB616;
  font-size: 20px;
}

.section4 .container .section-left div .stars i {
  margin-right: 5px;
  cursor: pointer;
}

.section4 .container .section-right {
  width: 45%;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

@media (max-width: 768px) {
  .section4 .container .section-right {
    width: 100%;
  }
}

.section4 .container .section-right div {
  width: 70%;
  height: 30rem;
  background-color: #FFD36A;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

@media (max-width: 640px) {
  .section4 .container .section-right div {
    height: 25rem;
  }
}

.section4 .container .section-right div .sircle {
  position: absolute;
  width: 100%;
}

.section4 .container .section-right div .photo {
  position: absolute;
  width: 85%;
}

.section5 {
  padding: 0;
  background-color: #FFD36A;
  position: relative;
}

.section5 img {
  position: absolute;
  width: 100%;
  height: 100%;
}

.section5 .container {
  text-align: center;
  padding-block: 4rem;
}

.section5 .container .h2 {
  margin-bottom: 1rem;
}

.section5 .container .p1 {
  margin-bottom: 1rem;
}

.section5 .container .botton1 {
  background-color: rgba(24, 35, 39, 0.7490196078);
}

.footer {
  background-color: #FFF7E3;
}

.footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 640px) {
  .footer .container {
    flex-direction: column-reverse;
    gap: 1.5rem;
  }
}

.footer .container .left {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
}

@media (max-width: 640px) {
  .footer .container .left {
    width: 100%;
  }
}

.footer .container .left ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
}

.footer .container .left ul li {
  transition: 0.3s all linear;
}

.footer .container .left ul li:hover {
  transform: scale(0.95, 0.95);
}

.footer .container .left div .social {
  margin-top: 1rem;
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer .container .left div .social i {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background-color: black;
  border-radius: 50%;
  font-size: 16px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transition: 0.3s all linear;
}

.footer .container .left div .social i:hover {
  transform: scale(0.95, 0.95);
}

.footer .container .left .copyright {
  font-family: "Manrope", sans-serif;
  font-size: 12px;
  font-weight: 500;
}

.footer .container .right {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 640px) {
  .footer .container .right {
    width: 100%;
  }
}

.footer .container .right .img-footer {
  width: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

@media (max-width: 640px) {
  .footer .container .right .img-footer {
    width: 100%;
  }
}

.footer .container .right .img-footer .circle {
  width: 100%;
  z-index: 9999;
  padding: 1rem;
  border-radius: 10px;
}

.footer .container .right .img-footer .socered {
  position: absolute;
  z-index: 9999;
  top: -11px;
  right: 0px;
}

.footer .container .right .img-footer .group-cheaps {
  background: #DDF6FF;
  position: absolute;
  width: 100%;
}